收藏
回答

微信版本过低处理方法

问题模块
API和组件

假如用户微信版本过低,小程序内能引导直接跳至更新微信吗?    

最后一次编辑于  2017-08-11  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

4 个回答

  • 
    
    09-14
    就是进入不起小程序
    09-14
    赞同
    回复
  • 晨
    2017-08-11

    你好,目前暂不支持此功能。

    2017-08-11
    赞同
    回复
  • 生活白痴
    生活白痴
    2017-08-11

    我知道 我就是这样处理  但是想说能不能更快捷点 直接跳到微信更新那边去

    2017-08-11
    赞同
    回复
  • 🐈
    🐈
    2017-08-11

    开发时做兼容性处理就好了,提示用户请升级到最新版本

    2017-08-11
    赞同
    回复